<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ALLOWACCESSADMIN","Logs accès admin acceptés");

define("_BLOCK","Blocs");
define("_BLOCK_AD_LEFT_BA","Bannière de gauche");
define("_BLOCK_AD_RIGHT_BA","Bannière de droite");
define("_BLOCK_BIG_STORY","Article du jour");
define("_BLOCK_CATEGORIES","Catégories ( articles )");
define("_BLOCK_CONTENT","Contenu");
define("_BLOCK_ENCYCLOP","Encyclopedie");
define("_BLOCK_FORUM","Forum");
define("_BLOCK_LANGUAGE","Language");
define("_BLOCK_LAST5ARTICLES","5 derniers articles");
define("_BLOCK_REFERER","Référants");
define("_BLOCK_MAXWHOISONLINE","Max Who is online");
define("_BLOCK_MODULES","Modules");
define("_BLOCK_NSNGDACCESS","NSN GD Access");
define("_BLOCK_NSNGDHOT","NSN GD Hot");
define("_BLOCK_NSNGDNEW","NSN GD New");
define("_BLOCK_OLDARTICLES","Anciens articles");
define("_BLOCK_REVIEWS","Commentaires");
define("_BLOCK_SCROLLINGSENTINEL","Sentinel Scroll");
define("_BLOCK_SENTINEL","Sentinel");
define("_BLOCK_SUPPORTERDN","Supporter DN");
define("_BLOCK_SUPPORTERSLT","Supporter LT");
define("_BLOCK_SUPPORTERSRN","Supporter RN");
define("_BLOCK_SUPPORTERSRT","Supporter RT");
define("_BLOCK_SUPPORTERSUP","Supporter UP");
define("_BLOCK_SURVEYS","Sondages");
define("_BLOCK_TOP10LINKS","Top 10 Liens");
define("_BLOCK_TOTALHITS","Total des hits");
define("_BLOCK_USERINFO","User info");
define("_BLOCK_USERMENU","User Menu");
define("_BLOCK_WHOISWHERE","Who is where");

define("_BLOCKMODULES","Bloc modules");

define("_CACHECONFIG","Configuration du cache");
define("_CLOSE_WINDOWS","Fermer cette fenêtre");
define("_CNIL","Numéro d'ordre de déclaration à la CNIL");
define("_CODIRECTEUR","Nom du co-directeur de publication");
define("_CONFIRMEMPTYCACHE","Les fichiers cache concernants les");
define("_CONFIRMEMPTYCACHE1","ont bien été supprimés");
define("_CORRECTSIZE","Conforme");
define("_CREATECACHE","Initialisation du cache");
define("_CREATECACHE2","Votre cache n'est pas encore initialisé, veuillez cliquer sur le bouton ci-dessous afin d'activer cMax pour Maximus");
define("_CR_HELP1","Maximus CMS est distribué sous licence GPL donc voici les copyrights");

define("_DEACTIVATECACHE","Désactiver le système de Cache cMax");
define("_DENOMINATION","Dénomination");
define("_DETAILFAQ","Cache détails FAQ");
define("_DIRECTEUR","Nom du directeur de publication");
define("_DOMICILE","Domicile");

define("_EMPTYCACHEBLOCKS","Purge du cache des blocs");
define("_EMPTYCACHEMODULES","Purge du cache des modules");
define("_EMPTYCACHECONFIGURATION","Purge du cache de la configuration");

define("_FILES","fichiers");
define("_FILENOEXISTS","Fichier inexistant");
define("_FILEHTACCESSEXIT","Fichier .htaccess présent");
define("_FILESEXITS","Fichiers de sécurité présents");
define("_FILELANGUAGEINDEXNOEXISTS","Fichier language/index.html inexistant");
define("_FILEADMININDEXNOEXISTS","Fichier admin/index.html inexistant");
define("_FILEINCLUDESINDEXNOEXISTS","Fichier includes/index.html inexistant");
define("_FILEPUBLICINDEXNOEXISTS","Fichier public/index.html inexistant");
define("_FILELANGUAGEHTACCESSNOEXISTS","Fichier language/.htaccess inexistant");
define("_FILEADMINHTACCESSNOEXISTS","Fichier admin/.htaccess inexistant");
define("_FILEPUBLICHTACCESSNOEXISTS","Fichier public/.htaccess inexistant");
define("_FILEINCLUDESHTACCESSNOEXISTS","Fichier includes/.htaccess inexistant");
define("_FILEINDEXEXIT","Fichier index.html présent");
define("_FILEINDEXPHPEXIT","Fichier index.php présent");
define("_FILENUKESENTINELINDEXEXIT","Fichier nukesentinel/index.html présent");
define("_FILELANGUAGEINDEXEXIT","Fichier language/index.html présent");
define("_FILEGROUPSINDEXEXIT","Fichier groups/index.html présent");
define("_FILEADMININDEXEXIT","Fichier admin/index.html présent");
define("_FILEPUBLICINDEXEXIT","Fichier public/index.html présent");
define("_FILEINCLUDESINDEXEXIT","Fichier includes/index.html présent");
define("_FILELANGUAGEHTACCESSEXIT","Fichier language/.htaccess présent");
define("_FILEGROUPSHTACCESSEXIT","Fichier groups/.htaccess présent");
define("_FILENUKESENTINELHTACCESSEXIT","Fichier nukesentinel/.htaccess présent");
define("_FILEADMINHTACCESSEXIT","Fichier admin/.htaccess présent");
define("_FILEINCLUDESHTACCESSEXIT","Fichier includes/.htaccess présent");
define("_FILEPUBLICHTACCESSEXIT","Fichier public/.htaccess présent");
define("_FILEMAXSQLINDEXNOEXISTS","Fichier max_sql/index.html inexistant");
define("_FILEMAXSQLINDEXEXIT","Fichier max_sql/index.html présent");
define("_FILEMAXSQLHTACCESSNOEXISTS","Fichier max_sql/.htaccess inexistant");
define("_FILEMAXSQLHTACCESSEXIT","Fichier max_sql/.htaccess présent");
define("_FOLDER","Répertoire");
define("_FOLDERS","Répertoires");
define("_FOLDERDB","Répertoire db");
define("_FOLDERBLOCKS","Répertoire blocks");
define("_FOLDERADMIN","Répertoire admin");
define("_FOLDERABUSE","Répertoire abuse");
define("_FOLDERKERNEL","Répertoire kernel");
define("_FOLDERIMAGES","Répertoire images");
define("_FOLDERMODULES","Répertoire modules");
define("_FOLDERINCLUDES","Répertoire includes");
define("_FOLDERLANGUAGE","Répertoire language");
define("_FOLDERTHEMES","Répertoire themes");

define("_GESTIONIMAGES","Gestion des images");
define("_GESTIONDB","Gestion du db");
define("_GESTIONABUSE","Gestion du abuse");
define("_GESTIONINCLUDE","Gestion du include");
define("_GESTIONKERNEL","Gestion du kernel");
define("_GESTIONLANGUAGE","Gestion du language");
define("_GESTIONTHEMES","Gestion des themes");
define("_GPL_LICENCE","Maximus CMS est distribué sous licence GPL donc voici la traduction francaise");

define("_HELP1", "Actuellement vous pouvez retrouver de l'aide concernant Maximus CMS sur les sites suivants:<br /><a href='http://www.php-maximus.org' target='new'>www.php-maximus.org</a> site de développement<br /><a href='http://www.phpnukemaximus.it' target='new'>www.phpnukemaximus.it</a> site officiel italien<br /><a href='http://www.maximus-belgique.info' target='new'>www.maximus-belgique.info</a> site officiel belge<br /><a href='http://www.bbtomax.com' target='new'>www.bbtomax.com</a> sit officiel dédié au forum phpbb intégré dans maximus");
define("_HOMECONTENT","Cache accueil Content");
define("_HOMEENCYCLO","Cache accueil Encyclopedia");
define("_HOMEFAQ","Cache accueil FAQ");
define("_HOMENEWS","Cache accueil News");
define("_HOMEPLAN","Cache accueil Plan");
define("_HOMEREVIEWS","Cache accueil Reviews");
define("_HOMESECTIONS","Cache accueil Sections");
define("_HOMESUPPORTERS","Cache accueil Supporters");
define("_HOMETOP","Cache accueil TOP 10");
define("_HOMETOPICS","Cache accueil Topics");
define("_HOMESTORIESARCHIVES","Cache accueil archives");
define("_HOMEWEBLINKS","Cache accueil Web Links");

define("_INFO_CONFIGURATION","INFO CONFIGURATION");
define("_INFO_CREDITS","INFO CREDITS");
define("_INFO_ENVIRONMENT","INFO ENVIRONMENT");
define("_INFO_GENERAL","INFO GENERAL");
define("_INFO_LICENCE","INFO LICENCE");
define("_INFO_MODULES","INFO MODULES");
define("_INFO_TOTAL","INFO TOTAL");
define("_INFO_VARIABLES","INFO VARIABLES");

define("_LISTING_BLOCKS","Listing cMax Blocs");
define("_LISTING_MODULES","Listing cMax Modules");
define("_LISTING_CONFIG","Listing cMax Configuration");

define("_MEM_1","GigaOctets");
define("_MEM_2","MégaOctets");
define("_MEM_3","KiloOctets");
define("_MEM_4","Octets");
define("_MENTIONSLEGALESCONFIG","Configuration des Mentions Légales");
define("_MODIFMESSAGE","Modification du message sur le Dazibao");

define("_NOALLOWACCESSADMIN","Logs accès admin refusés");
define("_NOCACHE","Temps réel");
define("_NOCORRECTSIZE","Non conforme");
define("_NONPROFESSIONNELS","Non professionnel");
define("_NOM","Nom");
define("_NOMHEBERGEUR","Nom de votre hébergeur");

define("_OBLIGPRO","Obligatoire pour tout type de professionnels");
define("_OBLIGTOUS","Obligations pour tout type de personne utilisant Maximus");

define("_PERSONNEPHYSIQUE","Personne physique");
define("_PERSONNEMORALE","Personne morale");
define("_PERSONNEPRIVEE","Personne à titre privé");
define("_PERSONNEPRIVPRO","Personne à titre privé OU à titre professionel");
define("_PRENOM","Prénom");
define("_PROFESSIONNELS","Professionnel");

define("_RAISONSOCIALE","Raison sociale");
define("_RAPPORT","Rapport");
define("_REACTIVATECACHE","Ré-activer le système de Cache cMax");
define("_RESPONSREDACT","Responsable de la rédaction");

define("_SECURITYFILES","Security files");
define("_SECURITYFILES1","Security files -> Test des fichiers de sécurité");
define("_SIEGESOCIALE","Siège social");
define("_SIRET","SIRET");
define("_SITE_CACHE","Activer le système de cache (recommandé)");
define("_SIZE_CACHE","Taille du cache");
define("_SIZE_CACHE_FREE","Place disponible pour le répertoire cache");

define("_TEMPO","Temporisation Visiteur / Membre / Admin");
define("_THEARTICLE","Cache d'un article");

define("_UPLOAD_CONTROL","Controle d'upload");
define("_URLHEBERGEUR","URL de votre hébergeur (sans http://)");

define("_5MINUTS","5 Minutes");
define("_10MINUTS","10 Minutes");
define("_15MINUTS","15 Minutes");
define("_30MINUTS","30 Minutes");
define("_1HOUR","1 Heure");
define("_2HOURS","2 Heures");
define("_3HOURS","3 Heures");
define("_6HOURS","6 Heures");
define("_12HOURS","12 Heures");
define("_1DAY","1 jour");
define("_2DAYS","2 jours");
define("_3DAYS","3 jours");
define("_4DAYS","4 jours");
define("_5DAYS","5 jours");
define("_6DAYS","6 jours");
define("_1WEEK","1 semaine");
define("_2WEEKS","2 semaines");
define("_3WEEKS","3 semaines");
define("_4WEEKS","4 semaines");